.about-pic {
  width: min(90%,800px);
  margin: auto;
}

.support-center-list {
  margin-top: 100px;
}

.support-center-item {
  width: 48.5%;
}

.support-center-box-lead {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.support-center-box-text {
  font-size: 16px;
}

.support-center-box-link {
  width: min(100%, 330px);
  margin: 0;
}

.support-center-box-link-text {
  min-height: auto;
}

.support-center-box-link-text::after {
  bottom: 0px;
}

.support-center-box-link-wrap {
  margin-top: 50px;
  font-size: 18px;
}
.support-center-box-flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  width: min(100%,570px);
  margin: auto;
}

.support-center-box-flex + .support-center-box-flex {
  margin-top: 50px;
}

.support-center-dd {
  background-color: transparent;
}

.support-center-box-link-text.--dd {
  padding: 0;
  text-align: left;
}

.support-center-box-link-text.--dd::after {
  content: none;
}

.support-center-dd-link {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 36px;
}

.notice-table {
  margin: 100px auto 50px;
}

.notice-table-list-item {
  padding-left: 1em;
  text-indent: -1em;
  list-style: disc;
  line-height: 1.5;
  list-style-position: inside;
}

.notice-table-list-item + .notice-table-list-item {
  margin-top: 5px;
}

.notice-table-text {
  line-height: 1.5;
}

.notice-table-text + .notice-table-text {
  margin-top: 10px;
}

.notice-table-text b {
  font-weight: bold;
}

.notice-table-text a {
  text-decoration: underline;
  color:inherit
}

.case-inner {
  width: min(90%,1090px);
  margin: auto;
}

.case-pic {
  width: min(90%,800px);
  margin: auto;
}


.case-year {
  padding-bottom:100px;
}

.case-year-body {
  margin: 50px;
  font-size: 16px;
  text-align: center;
}

.support-center-item--02 {
  .support-center-box-link {
    width: 48%;
  }
  .support-center-box-flex {
    justify-content: space-between;
    align-items: stretch;
    gap: 0;
    margin: 30px auto 0;
  }
  .support-center-box-link + .support-center-box-link {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {

  .support-center-box-flex + .support-center-box-flex {
    margin-top: 50px;
  }
  .support-center-dd-link {
    font-size: 24px;
  }
  .support-center-box-link-wrap {
    font-size: 16px;   
  }  
  .support-center-item {
    width: 100%;
  }  
}

@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }

}